/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {

.wrapper{
width:100%;
}


}





/* On screens that are 767px wide or less, make the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 767px) {
.wrapper{
width:100%;
}



/***** Footer Section ******/



.footer-address{
	float:left;
	width:90%;
	position: relative;
	margin:0 5% 0;
}

.footer-address-box{
	float:left;
	width:90%;
	padding-right:5%;
}

.address-detail{
	float: left;
	margin:0 0 20px 0;
}



.address-detail p span{
	float:left;
	font-size:15px;
	text-transform: uppercase;
	color:#fff;
	line-height: 18px;
	width:100%;
}


.footer-sitemap{
	float:left;
	width:90%;
	position: relative;
	margin:0 5%;
}

.footer-heading{
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	float: left;
	margin:0 0 35px 0;
	width:100%;
	font-weight:600;
	font-family: 'Oswald', sans-serif;
}


.push-down{
	margin-bottom:15px;
}

.copyright{
	font-size:12px;
	color:#fff;
	float:left;
	width:90%;
	margin:30px 5% 0;
	font-weight:400;
	font-family: 'Nunito', sans-serif;
}

.contact-form-box{
	float:left;
	width:90%;
	margin:0 5% 0;
}


.beyond-visual-data,
.beyond-visual-data-center{
	width:100%;
}


.noteable-project-box{
	float:left;
	width:90%;
	margin:0 5% 0;
	text-align:center;
}


.header{
	position:relative;
	width:100%;
	float:left;
	background:#fff;
	margin-top:0;
}

.logo{
	width:100%;
	background:#fff;
	text-align:center;
}


#slider-div{
	float:left;
	position:relative;
}


.menu-bar{
	position:fixed;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);
	z-index:1000;
	top:0;
	margin:0;
	padding:0;
	display:none;
}

.menu-bar li{
	float:left;
	width:100%;
	text-align:center;
	margin:30px 0 0 0;
}

.mobile-menu{
	display:block;
	position:fixed;
	right:20px;
	top:20px;
}

li.close-menu{
	display:block;
}

.our-partners-block{
	width:90%;
	margin:25px 5%;
}

.solution-info-box{
	width:100%;
}

.solution-info-box img{
	width:90%;
	margin:0 5%;
	text-align:center;
}

.our-solutions-block h3{
	width:90%;
	margin:0 5% 65px;
}


.solution-info-box p{
	width:90%;
	margin:0 5%;
}


.noteable-project-title{
	margin:10px 35px 25px;
}


.about-top-banner{
	display:none;
}


.about-us-box,
.why-gve-left,
.why-gve-right,
.global-footprint-left,
.global-footprint-right{
	width:90%;
	padding-left:5%;
	padding-right:5%;
}


.our-services-block{
	float:left;
	margin:85px 2% 75px;
	position:relative;
	width:98%;
}

.services-left-panel{
	float:left;
	width:96%;
	margin:0 2%;
}


.service-inner-wrapper{
	width:100%;
	margin:0 auto;
}

.services-right-panel{
	
	display:none;
}

.our-services-block h4{
	font-size:26px;
}

.banner-box{
	display:none;
	display:none;
}

}